/*主文*/
/*網頁範圍*/
.PageBar{float:left;width:100%;}

.PageDiv{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	animation: fadeIn; 
	animation-duration: 3s;
	animation-iteration-count: 1;
	animation-delay: 0s;	
	-webkit-animation: fadeIn; 
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0s;}

@media screen and (max-width:720px){			 
	.PageDiv{margin-top:30px;width:92%;margin-left:4%;}}

@media screen and (min-width:720px){		
	.PageDiv{margin-top:30px;width:770px;margin-left:calc(100% - 770px;)}}
	

	/*文章標題*/
	.WordPageTitle{
		float:left;
		height:auto;
		line-height:32px;
		font-size:26px;	
		text-align:left;
		color:#000;}

	/*作者*/
	.WordAuther{
		float:left;
		margin-top:0px;
		height:auto;
		line-height:15px;
		font-size:12px;	
		text-align:left;
		color:#000;
		font-style:italic;} 

	.WordAuther span{
		margin-top:0px;
		height:auto;
		line-height:15px;
		font-size:15px;	
		text-align:left;
		color:#000;
		font-style:italic;} 		


	/*段落標題*/
	.WordTitle{
		float:left;
		margin-top:0px;		
		width:100%; 
		height:30px;}

	.WordTitle div{		
		margin-top:0px;		
		margin-left:0px; 
		margin-right:0px; 
		text-align:center; 
		height:25px;}		


	/*小標*/
	.WordSubTitle{
		float:left;
		margin-top:0px;
		height:auto;
		line-height:30px;
		font-size:20px;	
		text-align:left; 
		color:#000;
		white-space: pre-wrap;       /* css-3 */
		white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
		white-space: -pre-wrap;      /* Opera 4-6 */
		white-space: -o-pre-wrap;    /* Opera 7 */
		word-wrap: break-word;} 


	/*文字*/
	.Word{
		float:left;
		margin-top:0px;
		height:auto;
		line-height:26px;
		font-size:16px;	
		text-align:left;
		color:#000;
		white-space: pre-wrap;       /* css-3 */
		white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
		white-space: -pre-wrap;      /* Opera 4-6 */
		white-space: -o-pre-wrap;    /* Opera 7 */
		word-wrap: break-word;}      /* Internet Explorer 5.5+ */


	.Image{
		float:left;
		margin-top:0px;
		height:auto;		
		width:90%;
		margin-left:5%} 


	/*主文分隔線*/
	.LineDiv{
		float:left; 
		overflow:hidden; 
		width:100%;
		height:100px;}	

		.LineDiv div{
		margin-left:auto;
		margin-right:auto;
		width:120%;
		height:50px;
		box-shadow:0px 2px 8px #ccc;}		

	
	.LineDiv1{
		float:left; 
		overflow:hidden; 
		width:100%;
		height:60px;}	

		.LineDiv1 div{
		margin-left:auto;
		margin-right:auto;
		width:120%;
		height:30px;
		box-shadow:0px 2px 8px #ccc;}	

	





	/*段落標題*/

	@keyframes TextIn {
	0% {opacity:0;}
	30% {opacity:1;}
	100% {opacity:1;}}		

	@-webkit-keyframes TextIn {
	0% {opacity:0;}
	30% {opacity:1;}
	100% {opacity:1;}}	


		.T1,.T2,.T3,.T4,.T5,.T6,.T7,.T8,.T9{
		font-size:25px;		
		height:30px;
		line-height:30px;			
		text-align:center;
		color:#339999;}

		.T1{
		animation:TextIn 2s 1s infinite; 	
		-webkit-animation:TextIn 2s 1s infinite;}
		.T2{
		animation:TextIn 2s 1.1s infinite; 	
		-webkit-animation:TextIn 2s 1.1s infinite;}
		.T3{
		animation:TextIn 2s 1.2s infinite; 	
		-webkit-animation:TextIn 2s 1.2s infinite;}				
		.T4{
		animation:TextIn 2s 1.3s infinite; 	
		-webkit-animation:TextIn 2s 1.3s infinite;}
		.T5{
		animation:TextIn 2s 1.4s infinite; 	
		-webkit-animation:TextIn 2s 1.4s infinite;}
		.T6{
		animation:TextIn 2s 1.5s infinite; 	
		-webkit-animation:TextIn 2s 1.5s infinite;}	
		.T7{
		animation:TextIn 2s 1.6s infinite; 	
		-webkit-animation:TextIn 2s 1.6s infinite;}
		.T8{
		animation:TextIn 2s 1.7s infinite; 	
		-webkit-animation:TextIn 2s 1.7s infinite;}
		.T9{
		animation:TextIn 2s 1.8s infinite; 	
		-webkit-animation:TextIn 2s 1.8s infinite;}	



	@keyframes LeftIn {
	0% {opacity:0;margin-left:-20px;}
	30% {opacity:1;margin-left:-5px;}
	100% {opacity:1;margin-left:0px;}}		

	@-webkit-keyframes LeftIn {
	0% {opacity:0;margin-left:-20px;}
	30% {opacity:1;margin-left:-5px;}
	100% {opacity:1;margin-left:0px;}}		

		/*绿*/
		.TT1{
		font-size:25px;		
		height:30px;
		line-height:30px;			
		text-align:center;
		color:#339999;
		animation:LeftIn 1s 0s infinite; 	
		-webkit-animation:LeftIn 4s 2s infinite;}	

		/*粉红*/
		.TT2{
		font-size:25px;		
		height:30px;
		line-height:30px;			
		text-align:center;
		color:#f391a9;
		animation:LeftIn 1s 0s infinite; 	
		-webkit-animation:LeftIn 4s 2s infinite;}			
		
		/*蓝*/		
		.TT3{
		font-size:25px;		
		height:30px;
		line-height:30px;			
		text-align:center;
		color:#4682B4;
		animation:LeftIn 1s 0s infinite; 	
		-webkit-animation:LeftIn 4s 2s infinite;}			
